Loading...
Searching...
No Matches
nch_pos Struct Reference

## Data Fields

uint8_t | num_blocks
uint8_t | first_block

## Field Documentation

## first_block

uint8_t nch_pos::first_block

Referenced by osmo_gsm48_si1ro_nch_pos_decode(), and osmo_gsm48_si1ro_nch_pos_encode().

## num_blocks

uint8_t nch_pos::num_blocks

Referenced by osmo_gsm48_si1ro_nch_pos_decode(), and osmo_gsm48_si1ro_nch_pos_encode().

The documentation for this struct was generated from the following file:

- src/gsm/gsm48_rest_octets.c